Ubuntu Security Notice USN-1627-1

Dieses Thema im Forum "Security News" wurde erstellt von newsbot, 09.11.2012.

  1. #1 newsbot, 09.11.2012
    newsbot

    newsbot Foren Gott

    Dabei seit:
    26.11.2007
    Beiträge:
    9.920
    Zustimmungen:
    0
    Ubuntu Security Notice 1627-1 - It was discovered that the mod_negotiation module incorrectly handled certain filenames, which could result in browsers becoming vulnerable to cross-site scripting attacks when processing the output. With cross-site scripting vulnerabilities, if a user were tricked into viewing server output during a crafted server request, a remote attacker could exploit this to modify the contents, or steal confidential data (such as passwords), within the same domain. It was discovered that the Apache HTTP Server was vulnerable to the "CRIME" SSL data compression attack. Although this issue had been mitigated on the client with newer web browsers, this update also disables SSL data compression on the server. A new SSLCompression directive for Apache has been backported that may be used to re-enable SSL data compression in certain environments.

    Weiterlesen...
     
  2. Anzeige

    Schau dir mal diese Kategorie an. Dort findest du bestimmt etwas.
    Registrieren bzw. einloggen, um diese und auch andere Anzeigen zu deaktivieren
Thema:

Ubuntu Security Notice USN-1627-1

Die Seite wird geladen...

Ubuntu Security Notice USN-1627-1 - Ähnliche Themen

  1. Ubuntu Security Notice USN-1682-1

    Ubuntu Security Notice USN-1682-1: Ubuntu Security Notice 1682-1 - KB Sriram discovered that GnuPG incorrectly handled certain malformed keys. If a user or automated system were...
  2. Ubuntu Security Notice USN-1683-1

    Ubuntu Security Notice USN-1683-1: Ubuntu Security Notice 1683-1 - A flaw was discovered in the Linux kernel's handling of script execution when module loading is enabled. A local...
  3. Ubuntu Security Notice USN-1684-1

    Ubuntu Security Notice USN-1684-1: Ubuntu Security Notice 1684-1 - A flaw was discovered in the Linux kernel's handling of script execution when module loading is enabled. A local...
  4. Ubuntu Security Notice USN-1680-1

    Ubuntu Security Notice USN-1680-1: Ubuntu Security Notice 1680-1 - It was discovered that MoinMoin did not properly sanitize its input when processing AnyWikiDraw and TWikiDraw...
  5. Ubuntu Security Notice USN-1680-1

    Ubuntu Security Notice USN-1680-1: Ubuntu Security Notice 1680-1 - It was discovered that MoinMoin did not properly sanitize its input when processing AnyWikiDraw and TWikiDraw...